» Ubuntu » Balíky

Error

two or more packages specified (erlang-abi-11.b.3 hardy)